<script setup lang="ts">

</script>

<template>
  <div
    class="bg-gray-200 text-center px-5 flex flex-row justify-center items-center dark:bg-gray-700"
  >
    ※送信した質問は、他の会員には表示されません。<br>
    ※企業から回答がない場合もありますので、ご了承ください。
  </div>
</template>

<style scoped>

</style>
